1.06.16 will not download from server. (Full Version)

All Forums >> [New Releases from Matrix Games] >> Gary Grigsby's War in the East Series >> Tech Support



Message


Pelton -> 1.06.16 will not download from server. (9/29/2012 10:31:53 PM)

Bobo pointed out I was running old verse of game 1.06.13 in log and another on down load. Laptop was up-dated and home computer had not been.

I tried downloading 1.06.16 to home computer and I get an error message, of which I have never gotten before. (been on the road working for a week)

" The version of this file is not compatible with the version of windows you are running. See whether you need an 86x or 64x version of the program,and then contact software publisher."

I downloaded 1.06.13 np to this computer in the past.

Any idea what you guys coded in that is different?

This computer is only a few months old. Way better then laptop I have to use for AAR posting.

At persent I will not be able to use the nice big screen because of some new confilict issue with your software?





Pelton -> RE: 1.06.16 download issues not compatible with the version of windows (9/29/2012 11:38:45 PM)

I am running windows 7 64 bit I am guessing your patch is only 32 bit.




elmo3 -> RE: 1.06.16 download issues not compatible with the version of windows (9/30/2012 12:08:02 AM)

I've been running Win 7 64 bit for over a year and have run every version of the game since then without any error messages. No idea why you are getting that error.




michaelm -> RE: 1.06.16 download issues not compatible with the version of windows 32 bit to 64 bit issue looks like (9/30/2012 1:00:31 AM)

I have gotten that in the past if the download file was corrupt.




Pelton -> RE: 1.06.16 download issues not compatible with the version of windows (9/30/2012 4:57:58 AM)

quote:

ORIGINAL: elmo3

I've been running Win 7 64 bit for over a year and have run every version of the game since then without any error messages. No idea why you are getting that error.


One thing was I downloaded then installed and it said I was still running .13, but my screen shots were showing .14 and the report from turns Bobo got was .13?

WTH you tell me?

I wiped game reloaded .19 on laptop and it shows .19. So its working

I wiped reloaded home tower computer and reloaded game and patch .19 will still not load. The patch will not even load off the sight.

I get error message before download even starts. So its the software on the download sight I can't even download to my computer at this point.
.14 loads NP

So I have zero idea at this point.

I have a few friends who mess with programing ( write some insane stuff) ect I will ask them.

I see what they have to say and try what they say or I just let them take my computer from there end, like they need to ask hehehe.




Apollo11 -> RE: 1.06.16 download issues not compatible with the version of windows (9/30/2012 9:32:15 AM)

Hi all,

I have WitE on 5 actual machines and 5 virtual machines.

They are Windows XP Sp3 32 bit, Windows Vista 32bit and 64 bit, Windows 7 32 bit and 64 bit and Windows 8 32 bit and 64 bit...

I never had any problem with WitE installation and patching on any of them...

Please reload the patch and try again - you may also try "Run as Administrator"!


Leo "Apollo11"




Pelton -> RE: 1.06.16 download issues not compatible with the version of windows (9/30/2012 10:00:10 AM)

Hi,

I removed .14 and .19 from computer.

I can download .14 and run game NP.

I tried downloading .19 and it will not download same error message.

" The version of this file is not compatible with the version of windows you are running. See whether you need an 86x or 64x version of the program,and then contact software publisher."

My wife, daughters and my laptop will download and install with no issues. I have had no issues to date on home computer or laptop.

It is just .19 on home cumputer, I know it seems a little "unbeleiveable" but it simply will not download .19 at this point.

I have as stated in thread, removed the game totally from this computer and reinstalled and .19 will not even start the download from site. .14 np





Pelton -> RE: 1.06.16 download issues not compatible with the version of windows (9/30/2012 10:34:17 AM)

Friend emailed me and I tried his fix and it worked.

I went to recycle bin and recovered program.

Did a MS trouble shoot compatibility test, program asked me to fix them I said "Yes"

I went to sight and downloeded to desktop as per friends advise then dropped it in folder.

Its runs now.

Not sure what issue's were, but it runs now!!!!!!!!!!!

Thanks for help.




Denniss -> RE: 1.06.16 download issues not compatible with the version of windows (9/30/2012 10:42:40 AM)

The .19 Beta installer should have a filesize of 88.136.369 Bytes. If you have the installer on another computer copy it to your computer and try starting it - if it doesn't work then either your comp has a problem or you have some hyperactive antivirus blocking it.




Apollo11 -> RE: 1.06.16 download issues not compatible with the version of windows (9/30/2012 10:52:14 AM)

Hi all,

OK - good that it works!

Now you have to make sure that all your WitE installs have same latests version WitE v1.06.19 BETA (and that version number will be written in the lower right corner of the WitE when you start it)...


Leo "Apollo11"




delatbabel -> RE: 1.06.16 download issues not compatible with the version of windows (9/30/2012 1:07:37 PM)

What settings do you use to get WitE to run in a virtual machine?

I've been trying for months to get it to run under VirtualBox with no success. Many similar games (e.g. Empires in Arms) run perfectly.




Apollo11 -> RE: 1.06.16 download issues not compatible with the version of windows (9/30/2012 3:08:51 PM)

Hi all,

quote:

ORIGINAL: delatbabel

What settings do you use to get WitE to run in a virtual machine?

I've been trying for months to get it to run under VirtualBox with no success. Many similar games (e.g. Empires in Arms) run perfectly.


I have run it on VirtualBox and VMWare...


Leo "apollo11"




Pelton -> RE: 1.06.16 download issues not compatible with the version of windows (9/30/2012 6:02:43 PM)

Both computers seem to be running right with latest version now.

Thanks for help




Page: [1]

Valid CSS!




Forum Software © ASPPlayground.NET Advanced Edition 2.4.5 ANSI
3.320313E-02